/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");





.et_pb_section{
    background-color: transparent!important;
}
#testimonials-slider .et_pb_slide_description{
	padding: 0;
	width: 100%;
 
}

#pre-footer label.gfield_label {
    text-align: center;
    width: 100%;
}

#pre-footer  input#gform_submit_button_5 {
    width: 50%;
    margin: 0 auto !important;
}
#pre-footer input#gform_submit_button_5 {
    display: block;
}
.et_pb_column.et_pb_column_1_2.et_pb_column_1.footer-social {
    margin-top: 2em;
}

.et_pb_portfolio_grid .et_pb_portfolio_item h2 {
    margin-top: 0;
    background-color: rgba(0,0,0,0.7) !important;
    padding: 10px !important;
    color: #fff !important;
    font-size: 13px;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.page-id-1205 .page.et_pb_pagebuilder_layout #main-content {
    background: url(https://www.flynz.co.nz/wp-content/uploads/aver-the-top-about-us.jpg) no-repeat;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
}

#pre-footer .et_pb_column_2 {
    background-color: #000 !important;
}

body .gform_wrapper .gform_body input[type="text"], body .gform_wrapper .gform_body input[type="email"], body .gform_wrapper .gform_body textarea {
    padding: 10px;
    border: 2px solid #4e8fba;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body .gform_wrapper .gform_footer input[type="submit"] {
    border: none;
    background-color: #4e8fba;
}

#pre-footer .container .et-social-icons a {
    color: #fff;
    background-color: #dd9933;
}

h1.entry-title {
    text-align: center;
    margin: 0 auto;
    font-size: xx-large;
    line-height: 58px;
    color: #fff;
    padding-bottom: 0;
    text-shadow: 0 0 10px #000;
}

.page-id-1205 h2 {
    padding-top: 1em;
}

.type-project h2 {
    text-align: center;
}
h2.et_pb_slide_title{
    text-shadow: 0 0 10px #000;


}

.footer-widget h3{
    color: #fff;
}
.footer-widget .et-social-icons{
    float: none!important;
    margin-top: 20px;
}
#footer-widgets .footer-widget li:before{
    display: none;
}
#footer-widgets .footer-widget a.icon{
    background-color: #4e8fba;
    padding: 10px;
    border-radius: 5px;
}
i.fa.fa-instagram{
    font-size: 25px;
}
#footer-widgets .footer-widget li{
    padding-left: 0;
}
.et_pb_fullwidth_section .et_pb_post_title{
    padding: 8% 0;
}
@media screen and (min-width: 981px){
    #main-footer .footer-widget h4{
        font-size: 35px;
    }
    .et_pb_gutters3 .footer-widget{
        margin-bottom: 2%;
    }
    #footer-widgets{
        padding-top: 2%;
    }
.et_header_style_centered #top-menu > li > a{
    padding-top: 22px;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
    top:40%;
}



  .nav li ul{
    width: 320px;
  }
  #top-menu li li a{
    width: 280px;
    padding: 6px 0;
  }
  .nav li li ul{
    left: 300px;
 
  }
  .nav li li ul li a{
    font-size: 13px;
  }
}
 #main-footer .footer-widget h4{
    margin-bottom: 30px;

 }
 .nav li ul{
    background-color: #000!important;
 }
ul#mobile_menu{
    background-color: #000!important;
}
.header-content h1{
    text-shadow: 0 0 10px #000;
}
 #main-footer .et_pb_widget a{
    color: #4e8fba;
 }
 .header-content .et_pb_more_button{
    background-color: rgba(0,0,0,0.5);
 }
  .header-content .et_pb_more_button:hover{
    color: #fff;
  }
  .et_pb_widget ul li ul li{
    margin-left: 0;
  }
 ul#menu-flight-guide{
    font-size: 20px;
    margin-left: 25px;
    font-family:"trajan-pro-3" !important;
  }
  ul#menu-flight-guide li:before{
    font-family: 'FontAwesome';
    content: '\f005';
    position: absolute;
    margin-left: -25px;
    color: #4e8fba;
  }
  .et_pb_widget ul li{
    margin-bottom: 0;
  }
h1, h2, h3, h4, h5, h6, #top-menu a {
    font-family:  "trajan-pro-3" !important;
}
li.et-social-icon.et-social-Tripadvisor{
    width: 50px;
}
.et-social-icons li{
    margin-left: 10px;
}
#faq-toggle .et_pb_toggle_open, .et_pb_toggle_close{
    background-color: transparent;
    padding: 0;
    border: none;
}
#faq-toggle .et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title{
    color: #000;
}
#faq-toggle .et_pb_toggle_title:before{
    display: none;
}
div#helicopters img{
    width: 50%;
}
img#rewards{
    width: 70%;
    float: right;
    margin-top: 30px;
}
img#qualmark{
    width: 15%;
    float: left;
    margin-top: 30px;
}
@media screen and (max-width: 980px){
	.home .et_pb_slide{
		background-image: none!important;
		background-color: transparent!important;
	}
	.home .et_pb_slides{
		background-image: url(https://www.flynz.co.nz/wp-content/uploads/over-the-top-mobile-slider.jpg)!important;
		background-position: center;
		background-size: cover;
	}
}